Bug 155118 - CAN-2005-0989 Multiple Mozilla issues.
CAN-2005-0989 Multiple Mozilla issues.
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: mozilla (Show other bugs)
3
All Linux
medium Severity high
: ---
: ---
Assigned To: Christopher Aillon
Ben Levenson
impact=important,public=20050415,sour...
: Security
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-04-16 11:04 EDT by Josh Bressers
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-28 16:35:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Josh Bressers 2005-04-16 11:04:17 EDT
+++ This bug was initially created as a clone of Bug #155116 +++

Mozilla 1.7.7 has been released, it fixes the following issues:

MFSA 2005-33  Javascript "lambda" replace exposes memory contents
            CAN-2005-0989
MFSA 2005-35 Showing blocked javascript: popup uses wrong privilege context
MFSA 2005-36 Cross-site scripting through global scope pollution
MFSA 2005-37 Code execution through javascript: favicons
MFSA 2005-38 Search plugin cross-site scripting
MFSA 2005-40 Missing Install object instance checks
MFSA 2005-41 Privilege escalation via DOM property overrides
Comment 1 Christopher Aillon 2005-04-28 16:35:15 EDT
Fixed in latest mozilla release version.

Note You need to log in before you can comment on or make changes to this bug.